﻿/* Waratah Software Style Sheet for Super Groups - Blue Mountains Wildflowers and Birds Birds*/
/* Created 11 November 2014 from ws-flora-bluemountains  */
/* Changed 26 November 2015 added group line height 200% for mobiles + bmw-main-image */


img { border:0; }      /* place no black border around images */

.headings-all {
	width: 300px;
	max-width:100%;	
	float: left;
	margin:10px 0 10px 0;
}

.heading {                            /* webpage heading */
    margin-bottom: 10px;
	font-size: x-large;
	font-style:italic;	
	text-align:center;
}

.sub-heading {                            /* webpage sub-heading */
    margin: 0;
	font-size: x-large;
	font-weight:bold;		
	font-style:italic;
	text-align: center;   	
}

.sub-heading-2 {                            /* webpage sub-heading 2*/
	margin-top:15px;
	font-size: large;
	font-style:italic;
	text-align: center;	
}

.heading-left {
	margin: 0 5px 10px 5px;
	text-align: center;		
	width: 300px;
	float: left;
	max-width: 50%;	
}

.logo {
	margin-left: 80px;
}

.heading-right {
	margin: 0;
	text-align: center;
	width: 240px;		
	float: right;
	font-size: small;
	color: darkred;	
}

.links {
	text-align:left;
	line-height: 2;
}

.index-click-image {
	margin: 10px 0 10px 0;
	float: right;
	text-align:center;	
	font-style: italic;
	font-size: small;
	color: darkred;	
	width: 200px;
	max-width:100%;		
}

#click-an-image {
	margin: 0 0 15px 10px;
	text-align: center;
	font-weight:bold;
	font-style:italic;	
	font-size: small;
}

/* bmw - Blue Mountains Wildflowers */
.bmw-menu { 
	color:darkgreen;
	font-weight: bold;
	text-align: center;
	font-size: large;	
}

.bmw-headings-all {
	width: 590px;
	max-width:45%;	
	float: left;
	margin:0 0 10px 0;
	padding-right: 10px;
	font-style:italic;	
	text-align:center;	
}

.bmw-heading-bmnp {
	font-size: x-large;
	margin:0 0 10px 0;
	font-style:italic;	
	text-align:center;			
	color: navy;	
}

.bmw-heading-sub {             
	font-size: x-large;	
	font-weight: bold;		   	
}

.bmw-heading-sub-2 {                            
	margin: 10px 10px 0 10px;	
	font-size: medium;
	text-align:center;	
}

.bmw-logo-image-click {
	text-align: center;		
	width: 200px;
	max-width:50%;	
	float: right;
	font-size: small;
	text-align:center;	
}

.bmw-click-image {
	margin: 5px 0 5px 0;
	float: right;
	text-align:center;	
	font-style: italic;
	font-size: small;
	color: darkred;	
	width: 200px;
	max-width:100%;		
}

.bmw-main-image { 
	float:left; 
	margin: 0 10px 5px 0;
	width: 300px;
	max-width:45%;		
	text-align: center;
	font-size: small; 
}

.bmw-group-table {
    margin:0 0 0 20px;
    width:200px;  
	float:left;      
} 

.bmw-group-table td {
	border: 0;
	padding: 2px;
    line-height:150%; 
	vertical-align:top;	
    font-family: georgia, serif; 	
	text-align:left;	
	font-size: medium;
}

.attractions {  
	font-size: large;
	font-weight:bold;		
	font-style:italic;
	text-align: center;   	
}

.family-heading {
	margin-top: 20px;
    font-family: georgia, serif; 
	font-size: x-large;
	font-weight:bold;
	text-align:center;
}

.family-desc {
	margin: 0;
    font-family: georgia, serif; 
	font-size: medium;
	text-align:center;
}

.group-table {
    width: 250px;
	float:left;      
} 

.group-table td {
	border: 0;
	padding: 2px;
	vertical-align:top;	
    font-family: georgia, serif; 	
	text-align:left;	
	font-size: medium;
}

.family-table {
    width: 750px;      /* set index table to 750 pixels */	
	margin-left: 25px;
} 

.family-table td {
	border: 0;
	padding: 2px;
	vertical-align:top;	
	text-align:left;	
	font-size: medium;
}

.weed {
	color: crimson;
	font-weight: bold;
	text-align: center;	
}

.weed-asterisk {
	color: crimson;
	font-weight: bold;
}

.genus-heading {
	margin-top: 20px;
	font-size: large;
	font-weight:bold;
	text-align:left;
}

.thumbnail    {
	margin: 0 0 10px 10px;
	width: 250px;
	min-height: 320px;
  	float: left;
  	font-size: medium;
  	text-align: center;
}

.thumbnail  a  {
  	font-family: georgia, serif; 
  	font-size: medium;
  	font-weight:bold;   
  	text-align: center;
}

.thumbnail img {
	padding: 0 25px 0 25px;    /* this removes the pesky underline character on line breaks */
}

.thumbnail-loc {
	font-size: small;
	font-style: italic;	
}

.thumbnail-desc    {
   margin-top: 5px;
   font-size: small;
   text-align: left;   
}

.thumbnail-desc  a  {
   font-size: small;
   font-weight:bold;    
}

.photo-credit {
	text-align: center;
	font-size: small;
	font-weight: bold;
	color: indigo;		
}

.glossary {
    width: 220px;    	
	float: left;
	text-align:left;	
	font-size: small;
} 

@media only screen and (max-width: 480px) {
	.thumbnail    {	min-height: 0; }
	.group-table td  {line-height:200%;}	
	.bmw-group-table td  {line-height:200%;}
}
